.card-main {
    background: #FFFFFF1A;
    border-radius: 1rem;
    backdrop-filter: blur(10px);
}
.bg-main {
    width: 90%;
    max-width: 1300px;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-39%);
}
.fs-28 {
    font-size: 28px;
}
.description p {
    color: #023083 !important;
    font-size: 24px;
}
.line-clamp-4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.padding-for-block-over-block {
    padding-bottom: 15rem;
}
.block-over-block {
    z-index: 4;
    margin-top: -15rem;
}
.swiper-container {
    width: 21rem;
    /* max-width: 100%; */
    height: 11rem;
    margin: 0 auto;
}
.slider {
    overflow: hidden;
    right: 7rem;
    top: 4.5rem;
}
@media (min-width: 1920px) {
    .bg-main {
        max-width: 1460px;
        -webkit-transform: translate(-48%,-39%);
        -ms-transform: translate(-48%,-39%);
        transform: translate(-48%,-39%);
    }
    .slider {
        right: 2rem;
    }
    .swiper-container {
        width: 23.6rem;
    }
}
@media (max-width: 1399px) {
    .bg-main {
        max-width: 1080px;
    }
    .swiper-container {
        width: 17.5rem;
    }
    .swiper-container .card-main p {
        font-size: 12px;
    }
    .swiper-container .card-main p.fs-24 {
        font-size: 20px;
    }
}
@media (max-width: 1199px) {
    .swiper-container {
        width: 22rem;
    }
    .slider {
        right: 0;
    }
    .swiper-container .card-main p {
        font-size: 16px;
    }
    .swiper-container .card-main p.fs-24 {
        font-size: 24px;
    }
}
@media (max-width: 992px) {
    .slider {
        position: relative !important;
        top: 0;
    }
    .swiper-container {
        width: 100%;
        height: 9rem;
    }
}
